{
  "headers": {
    "x-amz-version-id": "14aUSHuFK4KOS.rBJiov187gmcm1Mwsu",
    "x-amz-request-id": "4464NDT8RAYFK8MY",
    "access-control-allow-origin": "*",
    "etag": "\"70765c2ed545667139b231206b022eda\"",
    "content-length": "1573",
    "x-amz-id-2": "cAN31YynoG4u1cqmGOoOXUMMp1FazpayryeeC1YY4xWGSJhKENfyGoEYCibTXE0BdwjpNsoXL90=",
    "content-type": "application/typescript; charset=utf-8",
    "cache-control": "public, max-age=31536000, immutable",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "server": "deploy/us-east4-c",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT"
  },
  "url": "https://deno.land/std@0.122.0/log/levels.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 989337507
  }
}